security:
    role_hierarchy:
        ROLE_CLASSIFIEDS:
            - ROLE_CLASSIFIED
            - ROLE_CLASSIFIEDTYPE
            - ROLE_CLASSIFIEDCATEGORY
        ROLE_CLASSIFIED:
            - ROLE_CLASSIFIED_LIST
            - ROLE_CLASSIFIED_EDIT
            - ROLE_CLASSIFIED_NEW
            - ROLE_CLASSIFIED_DELETE
        ROLE_CLASSIFIEDTYPE:
            - ROLE_CLASSIFIEDTYPE_LIST
            - ROLE_CLASSIFIEDTYPE_EDIT
            - ROLE_CLASSIFIEDTYPE_NEW
            - ROLE_CLASSIFIEDTYPE_DELETE
        ROLE_CLASSIFIEDCATEGORY:
            - ROLE_CLASSIFIEDCATEGORY_LIST
            - ROLE_CLASSIFIEDCATEGORY_EDIT
            - ROLE_CLASSIFIEDCATEGORY_NEW
            - ROLE_CLASSIFIEDCATEGORY_DELETE